<?xml version="1.0" encoding="utf-8"?>
<BuildReasons>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\sysconf.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\udbdef.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\tcdata\tcdata.imx">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\ashwac.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\tcdata\tcdata.s18d">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\role.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\user.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\asfw.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\ashwd.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\arconfig.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\iomap.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\configarm\x20cp0484\tcdata.br">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="#cpu_tp.mak">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\binaries\configarm\x20cp0484\transfer.lst">
    <BuildReason>Rebuild.</BuildReason>
  </Rule>
</BuildReasons>